# binaryninja.enums.LowLevelILFlagCondition

class `binaryninja.enums.``LowLevelILFlagCondition`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `LLFC_E` |
  `LLFC_FE` |
  `LLFC_FGE` |
  `LLFC_FGT` |
  `LLFC_FLE` |
  `LLFC_FLT` |
  `LLFC_FNE` |
  `LLFC_FO` |
  `LLFC_FUO` |
  `LLFC_NE` |
  `LLFC_NEG` |
  `LLFC_NO` |
  `LLFC_O` |
  `LLFC_POS` |
  `LLFC_SGE` |
  `LLFC_SGT` |
  `LLFC_SLE` |
  `LLFC_SLT` |
  `LLFC_UGE` |
  `LLFC_UGT` |
  `LLFC_ULE` |
  `LLFC_ULT` |